Bug 735744 - [abrt] totem-3.0.1-2.fc15: flump3dec_drain_avail: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-3.0.1-2.fc15: flump3dec_drain_avail: Process /usr/bin/totem-vide...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4492881c58f126b1686dd022cab...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-05 09:26 UTC by Daniele Guerrieri
Modified: 2012-08-07 15:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:26:29 UTC


Attachments (Terms of Use)
File: backtrace (118.24 KB, text/plain)
2011-09-05 09:26 UTC, Daniele Guerrieri
no flags Details

Description Daniele Guerrieri 2011-09-05 09:26:24 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
comment:        trying to open an avi, nothing special.
component:      totem
crash_function: flump3dec_drain_avail
executable:     /usr/bin/totem-video-thumbnailer
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        totem-3.0.1-2.fc15
reason:         Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
time:           Sun Sep  4 22:10:17 2011
uid:            500
username:       dan
xsession_errors: 

backtrace:      Text file, 121078 bytes

build_ids:
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:76b363abed055f39b350028c432b630d72770c6b
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60f736171416bb4e0b4671308be6688143f65c00
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:2769313796d600526c151df1df0dbc709809fa3e
:a416b9e760789993ae1a3e267f879744ccc45f31
:2dc4e4ea515eca25191148452fac07de08443eb8
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:3c2bc5c24e9a0f05b4934ebd09e92169aa74159c
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:8de310eaff8d1a95057bd54c666a816b43eb8135
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:914ff1e13acf7803a6b2d856f779fb64bd1cde88
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:8b64251424d56d05d721c8b3cd40918841acc3e8
:5d86d516501190bd56650ce243e9518a192cc4d6
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:a10be3c7e7eae837b579984e648e5f2a61460eba
:c3a131584268b830845d0c2ddad545351ad200f4
:57528270463272277a6a10a33721cfd7d6b3f296
:c05e4625ed11149b827e48ad111b0412d7f8064f
:e983a8345103b91550160b7549449a8a82ab02e7
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:4b2139864c17af31e9d6ddec328cb26b86f09c88
:837e1ca00132cf34660139487cceaddde3d607c5
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:23d1086014ed5544b3df4cee1f95694032252322
:cd075f073e50e0d55afcbefe042da61a4486c101
:9d50d03e95495271073a618f000b7bfd76363cd3
:27c265711f34d2db06adeb462e9924006df97926
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:6c0b90c10afebe0b60058af041d885d6f862737a
:99a92f5283c0f5255465c269261fc4a1255c7755
:f1707e372317e715abda6306248198d6ca3567a8
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:4a0776d2b24e7540fc1445e042e7e4929349f466
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:384de3b501d8913abf80287279eeefcffef05a9a
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:2c6ccfab0769107a178b74b951bcf08b26110f04
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:806effb2fa391470a2d354979a064f3c9101c87f
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:8def7e25a24577157cfeae508f8044833dbd14c0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:e0e50b787fa3554a887b883b7c29a19a861251ef

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1315154777
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1315155162
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315154783
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315154815
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/bin/totem-video-thumbnailer totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315154783
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315154783
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1315154766
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1315154800
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315154783
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/gstreamer-0.10/libgstvolume.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1315155097
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1315155098
:/usr/lib/libquvi.so.0.5.1 quvi-0.2.16.1-1.fc15.i686 (Fedora Project) 1315155825
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1315154781
:/usr/lib/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1315154812
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1315154798
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/usr/lib/gstreamer-0.10/libgstavi.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1315155658
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1315155098
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1315154778
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315154815
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1305315778
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1315154799
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315816
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1315155097
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1305315810
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1315155162
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1315154781
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315775
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1315155658
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.i686 (Fedora Project) 1315155098
:/usr/lib/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1315154848
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1315154717
:/usr/lib/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1315155097
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1315154781
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1315154800
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1315154782
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1315154734
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1305315774
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/liborc-test-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1305315778
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1315154779
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798

environ:
:XDG_SESSION_ID=1
:HOSTNAME=pc-windows
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ddca2cc06993c7b18698998300000014-1315156663.401776-399873640
:GNOME_KEYRING_CONTROL=/tmp/keyring-1zUVya
:IMSETTINGS_MODULE=none
:USER=dan
:USERNAME=dan
:MAIL=/var/spool/mail/dan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1271
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dan
:SHLVL=1
:LOGNAME=dan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-E979xaUade,guid=3882bea31675eb355f9b008e00000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dan
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-dan-YKmTeC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1279,unix/unix:/tmp/.ICE-unix/1279
:ORBIT_SOCKETDIR=/tmp/orbit-dan
:SSH_AUTH_SOCK=/tmp/keyring-1zUVya/ssh
:GPG_AGENT_INFO=/tmp/keyring-1zUVya/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=25681

maps:
:00110000-00126000 r-xp 00000000 08:01 138191     /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 08:01 138191     /usr/lib/libgvfscommon.so.0.0.0
:00127000-00157000 r-xp 00000000 08:01 139758     /usr/lib/gstreamer-0.10/libgstflump3dec.so
:00157000-00158000 rw-p 00030000 08:01 139758     /usr/lib/gstreamer-0.10/libgstflump3dec.so
:00158000-001e1000 r-xp 00000000 08:01 141172     /usr/lib/liborc-0.4.so.0.14.0
:001e1000-001e5000 rw-p 00089000 08:01 141172     /usr/lib/liborc-0.4.so.0.14.0
:001e5000-001f4000 r-xp 00000000 08:01 149512     /usr/lib/gstreamer-0.10/libgstaudioresample.so
:001f4000-001f6000 rw-p 0000e000 08:01 149512     /usr/lib/gstreamer-0.10/libgstaudioresample.so
:00207000-0020c000 r-xp 00000000 08:01 142828     /usr/lib/gstreamer-0.10/libgstcoreindexers.so
:0020c000-0020d000 rw-p 00005000 08:01 142828     /usr/lib/gstreamer-0.10/libgstcoreindexers.so
:00250000-0025d000 r-xp 00000000 08:01 149551     /usr/lib/libgstriff-0.10.so.0.24.0
:0025d000-0025e000 rw-p 0000c000 08:01 149551     /usr/lib/libgstriff-0.10.so.0.24.0
:00269000-00283000 r-xp 00000000 08:01 149516     /usr/lib/gstreamer-0.10/libgstdecodebin2.so
:00283000-00284000 rw-p 0001a000 08:01 149516     /usr/lib/gstreamer-0.10/libgstdecodebin2.so
:002ee000-002fe000 r-xs 00000000 08:01 278341     /home/dan/orcexec.K6p1i7 (deleted)
:00340000-0037d000 r-xp 00000000 08:01 149524     /usr/lib/gstreamer-0.10/libgstplaybin.so
:0037d000-0037e000 rw-p 0003d000 08:01 149524     /usr/lib/gstreamer-0.10/libgstplaybin.so
:003b4000-003de000 r-xp 00000000 08:01 150257     /usr/lib/gio/modules/libgvfsdbus.so
:003de000-003df000 rw-p 0002a000 08:01 150257     /usr/lib/gio/modules/libgvfsdbus.so
:004ad000-004b3000 r-xp 00000000 08:01 141174     /usr/lib/liborc-test-0.4.so.0.14.0
:004b3000-004b4000 rw-p 00005000 08:01 141174     /usr/lib/liborc-test-0.4.so.0.14.0
:00597000-005b0000 r-xp 00000000 08:01 149510     /usr/lib/gstreamer-0.10/libgstaudioconvert.so
:005b0000-005b1000 rw-p 00018000 08:01 149510     /usr/lib/gstreamer-0.10/libgstaudioconvert.so
:00818000-0082a000 r-xp 00000000 08:01 152167     /usr/lib/gstreamer-0.10/libgstaudioparsers.so
:0082a000-0082b000 rw-p 00011000 08:01 152167     /usr/lib/gstreamer-0.10/libgstaudioparsers.so
:008c5000-008d8000 r-xp 00000000 08:01 149528     /usr/lib/gstreamer-0.10/libgsttypefindfunctions.so
:008d8000-008da000 rw-p 00013000 08:01 149528     /usr/lib/gstreamer-0.10/libgsttypefindfunctions.so
:00a51000-00a52000 r-xp 00000000 00:00 0          [vdso]
:00b59000-00b7f000 r-xp 00000000 08:01 152170     /usr/lib/gstreamer-0.10/libgstavi.so
:00b7f000-00b80000 rw-p 00026000 08:01 152170     /usr/lib/gstreamer-0.10/libgstavi.so
:00c91000-00c9a000 r-xp 00000000 08:01 149532     /usr/lib/gstreamer-0.10/libgstvolume.so
:00c9a000-00c9b000 rw-p 00008000 08:01 149532     /usr/lib/gstreamer-0.10/libgstvolume.so
:00d16000-00d5b000 r-xp 00000000 08:01 142826     /usr/lib/gstreamer-0.10/libgstcoreelements.so
:00d5b000-00d5d000 rw-p 00045000 08:01 142826     /usr/lib/gstreamer-0.10/libgstcoreelements.so
:00d9f000-00daa000 r-xp 00000000 08:01 1353       /lib/libnss_files-2.14.so
:00daa000-00dab000 r--p 0000a000 08:01 1353       /lib/libnss_files-2.14.so
:00dab000-00dac000 rw-p 0000b000 08:01 1353       /lib/libnss_files-2.14.so
:08048000-08073000 r-xp 00000000 08:01 154593     /usr/bin/totem-video-thumbnailer
:08073000-08078000 rw-p 0002b000 08:01 154593     /usr/bin/totem-video-thumbnailer
:084aa000-085f2000 rw-p 00000000 00:00 0          [heap]
:42751000-4276e000 r-xp 00000000 08:01 4984       /lib/ld-2.14.so
:4276e000-4276f000 r--p 0001d000 08:01 4984       /lib/ld-2.14.so
:4276f000-42770000 rw-p 0001e000 08:01 4984       /lib/ld-2.14.so
:42772000-428f7000 r-xp 00000000 08:01 7229       /lib/libc-2.14.so
:428f7000-428f8000 ---p 00185000 08:01 7229       /lib/libc-2.14.so
:428f8000-428fa000 r--p 00185000 08:01 7229       /lib/libc-2.14.so
:428fa000-428fb000 rw-p 00187000 08:01 7229       /lib/libc-2.14.so
:428fb000-428fe000 rw-p 00000000 00:00 0 
:42900000-42916000 r-xp 00000000 08:01 8331       /lib/libpthread-2.14.so
:42916000-42917000 r--p 00015000 08:01 8331       /lib/libpthread-2.14.so
:42917000-42918000 rw-p 00016000 08:01 8331       /lib/libpthread-2.14.so
:42918000-4291a000 rw-p 00000000 00:00 0 
:4291c000-4291f000 r-xp 00000000 08:01 8532       /lib/libdl-2.14.so
:4291f000-42920000 r--p 00002000 08:01 8532       /lib/libdl-2.14.so
:42920000-42921000 rw-p 00003000 08:01 8532       /lib/libdl-2.14.so
:42923000-4292a000 r-xp 00000000 08:01 8332       /lib/librt-2.14.so
:4292a000-4292b000 r--p 00006000 08:01 8332       /lib/librt-2.14.so
:4292b000-4292c000 rw-p 00007000 08:01 8332       /lib/librt-2.14.so
:4292e000-42956000 r-xp 00000000 08:01 8652       /lib/libm-2.14.so
:42956000-42957000 r--p 00028000 08:01 8652       /lib/libm-2.14.so
:42957000-42958000 rw-p 00029000 08:01 8652       /lib/libm-2.14.so
:4295a000-42976000 r-xp 00000000 08:01 8649       /lib/libgcc_s-4.6.0-20110603.so.1
:42976000-42977000 rw-p 0001b000 08:01 8649       /lib/libgcc_s-4.6.0-20110603.so.1
:42979000-4298e000 r-xp 00000000 08:01 8654       /lib/libz.so.1.2.5
:4298e000-4298f000 rw-p 00014000 08:01 8654       /lib/libz.so.1.2.5
:42991000-429ae000 r-xp 00000000 08:01 8656       /lib/libselinux.so.1
:429ae000-429af000 r--p 0001c000 08:01 8656       /lib/libselinux.so.1
:429af000-429b0000 rw-p 0001d000 08:01 8656       /lib/libselinux.so.1
:429b2000-42aca000 r-xp 00000000 08:01 8334       /lib/libglib-2.0.so.0.2800.8
:42aca000-42acb000 rw-p 00118000 08:01 8334       /lib/libglib-2.0.so.0.2800.8
:42acd000-42ae3000 r-xp 00000000 08:01 8655       /lib/libresolv-2.14.so
:42ae3000-42ae4000 r--p 00016000 08:01 8655       /lib/libresolv-2.14.so
:42ae4000-42ae5000 rw-p 00017000 08:01 8655       /lib/libresolv-2.14.so
:42ae5000-42ae7000 rw-p 00000000 00:00 0 
:42ae9000-42aed000 r-xp 00000000 08:01 8529       /lib/libgthread-2.0.so.0.2800.8
:42aed000-42aee000 rw-p 00003000 08:01 8529       /lib/libgthread-2.0.so.0.2800.8
:42af0000-42b3c000 r-xp 00000000 08:01 8530       /lib/libgobject-2.0.so.0.2800.8
:42b3c000-42b3e000 rw-p 0004b000 08:01 8530       /lib/libgobject-2.0.so.0.2800.8
:42b40000-42b43000 r-xp 00000000 08:01 8651       /lib/libgmodule-2.0.so.0.2800.8
:42b43000-42b44000 rw-p 00002000 08:01 8651       /lib/libgmodule-2.0.so.0.2800.8
:42b46000-42c70000 r-xp 00000000 08:01 8657       /lib/libgio-2.0.so.0.2800.8
:42c70000-42c73000 rw-p 00129000 08:01 8657       /lib/libgio-2.0.so.0.2800.8
:42c73000-42c74000 rw-p 00000000 00:00 0 
:42c76000-42c78000 r-xp 00000000 08:01 156790     /usr/lib/libXau.so.6.0.0
:42c78000-42c79000 rw-p 00001000 08:01 156790     /usr/lib/libXau.so.6.0.0
:42c7b000-42c98000 r-xp 00000000 08:01 156791     /usr/lib/libxcb.so.1.1.0
:42c98000-42c99000 rw-p 0001d000 08:01 156791     /usr/lib/libxcb.so.1.1.0
:42c9b000-42ce2000 r-xp 00000000 08:01 8333       /lib/libdbus-1.so.3.5.4
:42ce2000-42ce3000 ---p 00047000 08:01 8333       /lib/libdbus-1.so.3.5.4
:42ce3000-42ce4000 r--p 00047000 08:01 8333       /lib/libdbus-1.so.3.5.4
:42ce4000-42ce5000 rw-p 00048000 08:01 8333       /lib/libdbus-1.so.3.5.4
:42ce7000-42e1c000 r-xp 00000000 08:01 156792     /usr/lib/libX11.so.6.3.0
:42e1c000-42e20000 rw-p 00134000 08:01 156792     /usr/lib/libX11.so.6.3.0
:42e22000-42e48000 r-xp 00000000 08:01 8653       /lib/libexpat.so.1.5.2
:42e48000-42e4a000 rw-p 00026000 08:01 8653       /lib/libexpat.so.1.5.2
:42e4c000-42e5c000 r-xp 00000000 08:01 156797     /usr/lib/libXext.so.6.4.0
:42e5c000-42e5d000 rw-p 00010000 08:01 156797     /usr/lib/libXext.so.6.4.0
:42e5f000-42e87000 r-xp 00000000 08:01 156789     /usr/lib/libpng12.so.0.46.0
:42e87000-42e88000 rw-p 00027000 08:01 156789     /usr/lib/libpng12.so.0.46.0
:42e8a000-42f20000 r-xp 00000000 08:01 156787     /usr/lib/libfreetype.so.6.6.2
:42f20000-42f24000 rw-p 00095000 08:01 156787     /usr/lib/libfreetype.so.6.6.2
:42f26000-42f59000 r-xp 00000000 08:01 156788     /usr/lib/libfontconfig.so.1.4.4
:42f59000-42f5a000 rw-p 00033000 08:01 156788     /usr/lib/libfontconfig.so.1.4.4
:42f5c000-42f6a000 r-xp 00000000 08:01 156799     /usr/lib/libXi.so.6.1.0
:42f6a000-42f6b000 rw-p 0000d000 08:01 156799     /usr/lib/libXi.so.6.1.0
:42f6d000-42f6f000 r-xp 00000000 08:01 156798     /usr/lib/libXinerama.so.1.0.0
:42f6f000-42f70000 rw-p 00001000 08:01 156798     /usr/lib/libXinerama.so.1.0.0
:42f72000-42f76000 r-xp 00000000 08:01 156801     /usr/lib/libXfixes.so.3.1.0
:42f76000-42f77000 rw-p 00003000 08:01 156801     /usr/lib/libXfixes.so.3.1.0
:42f79000-42f7b000 r-xp 00000000 08:01 156803     /usr/lib/libXcomposite.so.1.0.0
:42f7b000-42f7c000 rw-p 00001000 08:01 156803     /usr/lib/libXcomposite.so.1.0.0
:42f7e000-42f89000 r-xp 00000000 08:01 156796     /usr/lib/libpangocairo-1.0.so.0.2800.4
:42f89000-42f8a000 rw-p 0000a000 08:01 156796     /usr/lib/libpangocairo-1.0.so.0.2800.4
:42f8c000-42f93000 r-xp 00000000 08:01 156800     /usr/lib/libXrandr.so.2.2.0
:42f93000-42f94000 rw-p 00006000 08:01 156800     /usr/lib/libXrandr.so.2.2.0
:42f96000-42f98000 r-xp 00000000 08:01 156804     /usr/lib/libXdamage.so.1.1.0
:42f98000-42f99000 rw-p 00001000 08:01 156804     /usr/lib/libXdamage.so.1.1.0
:42f9b000-4304f000 r-xp 00000000 08:01 156794     /usr/lib/libcairo.so.2.11000.2
:4304f000-43051000 rw-p 000b3000 08:01 156794     /usr/lib/libcairo.so.2.11000.2
:43051000-43053000 rw-p 00000000 00:00 0 
:43055000-4305e000 r-xp 00000000 08:01 156802     /usr/lib/libXcursor.so.1.0.2
:4305e000-4305f000 rw-p 00008000 08:01 156802     /usr/lib/libXcursor.so.1.0.2
:43061000-430d8000 r-xp 00000000 08:01 156786     /usr/lib/libpixman-1.so.0.20.2
:430d8000-430dc000 rw-p 00076000 08:01 156786     /usr/lib/libpixman-1.so.0.20.2
:430de000-4310a000 r-xp 00000000 08:01 156795     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4310a000-4310b000 rw-p 0002b000 08:01 156795     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4310d000-4312f000 r-xp 00000000 08:01 156805     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4312f000-43130000 rw-p 00021000 08:01 156805     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:43132000-43179000 r-xp 00000000 08:01 156785     /usr/lib/libpango-1.0.so.0.2800.4
:43179000-4317b000 rw-p 00046000 08:01 156785     /usr/lib/libpango-1.0.so.0.2800.4
:4317d000-432c5000 r-xp 00000000 08:01 138197     /usr/lib/libxml2.so.2.7.8
:432c5000-432ca000 rw-p 00147000 08:01 138197     /usr/lib/libxml2.so.2.7.8
:432ca000-432cb000 rw-p 00000000 00:00 0 
:432cd000-432d6000 r-xp 00000000 08:01 156793     /usr/lib/libXrender.so.1.3.0
:432d6000-432d7000 rw-p 00008000 08:01 156793     /usr/lib/libXrender.so.1.3.0
:432e0000-432fd000 r-xp 00000000 08:01 156808     /usr/lib/libatk-1.0.so.0.9.1
:432fd000-432ff000 rw-p 0001c000 08:01 156808     /usr/lib/libatk-1.0.so.0.9.1
:43301000-4334a000 r-xp 00000000 08:01 1392       /lib/libfreebl3.so
:4334a000-4334b000 rw-p 00048000 08:01 1392       /lib/libfreebl3.so
:4334b000-4334f000 rw-p 00000000 00:00 0 
:43378000-4337f000 r-xp 00000000 08:01 8701       /lib/libcrypt-2.14.so
:4337f000-43380000 r--p 00007000 08:01 8701       /lib/libcrypt-2.14.so
:43380000-43381000 rw-p 00008000 08:01 8701       /lib/libcrypt-2.14.so
:43381000-433a8000 rw-p 00000000 00:00 0 
:433aa000-437d9000 r-xp 00000000 08:01 156809     /usr/lib/libgtk-3.so.0.0.12
:437d9000-437de000 rw-p 0042e000 08:01 156809     /usr/lib/libgtk-3.so.0.0.12
:437de000-437e0000 rw-p 00000000 00:00 0 
:437e2000-437e7000 r-xp 00000000 08:01 156806     /usr/lib/libcairo-gobject.so.2.11000.2
:437e7000-437e8000 rw-p 00005000 08:01 156806     /usr/lib/libcairo-gobject.so.2.11000.2
:437ea000-4385e000 r-xp 00000000 08:01 156807     /usr/lib/libgdk-3.so.0.0.12
:4385e000-43861000 rw-p 00074000 08:01 156807     /usr/lib/libgdk-3.so.0.0.12
:43863000-43866000 r-xp 00000000 08:01 8531       /lib/libgpg-error.so.0.7.0
:43866000-43867000 rw-p 00002000 08:01 8531       /lib/libgpg-error.so.0.7.0
:43959000-439d3000 r-xp 00000000 08:01 8533       /lib/libgcrypt.so.11.6.0
:439d3000-439d5000 rw-p 00079000 08:01 8533       /lib/libgcrypt.so.11.6.0
:439d5000-439d6000 rw-p 00000000 00:00 0 
:439d8000-439db000 r-xp 00000000 08:01 8731       /lib/libcom_err.so.2.1
:439db000-439dc000 rw-p 00002000 08:01 8731       /lib/libcom_err.so.2.1
:439de000-439e1000 r-xp 00000000 08:01 9519       /lib/libplds4.so
:439e1000-439e2000 rw-p 00002000 08:01 9519       /lib/libplds4.so
:439e4000-43a1d000 r-xp 00000000 08:01 9443       /lib/libnspr4.so
:43a1d000-43a1f000 rw-p 00038000 08:01 9443       /lib/libnspr4.so
:43a1f000-43a20000 rw-p 00000000 00:00 0 
:43a22000-43b93000 r-xp 00000000 08:01 9438       /lib/libcrypto.so.1.0.0d
:43b93000-43ba7000 rw-p 00170000 08:01 9438       /lib/libcrypto.so.1.0.0d
:43ba7000-43baa000 rw-p 00000000 00:00 0 
:43bac000-43bb0000 r-xp 00000000 08:01 9444       /lib/libplc4.so
:43bb0000-43bb1000 rw-p 00003000 08:01 9444       /lib/libplc4.so
:43bb3000-43bca000 r-xp 00000000 08:01 156843     /usr/lib/libnssutil3.so
:43bca000-43bcd000 rw-p 00017000 08:01 156843     /usr/lib/libnssutil3.so
:43bcf000-43d0d000 r-xp 00000000 08:01 156844     /usr/lib/libnss3.so
:43d0d000-43d11000 rw-p 0013d000 08:01 156844     /usr/lib/libnss3.so
:43d11000-43d12000 rw-p 00000000 00:00 0 
:43d14000-43d3d000 r-xp 00000000 08:01 156846     /usr/lib/libsmime3.so
:43d3d000-43d3f000 rw-p 00029000 08:01 156846     /usr/lib/libsmime3.so
:43d41000-43d4a000 r-xp 00000000 08:01 8726       /lib/libkrb5support.so.0.1
:43d4a000-43d4b000 rw-p 00008000 08:01 8726       /lib/libkrb5support.so.0.1
:43d4d000-43d4f000 r-xp 00000000 08:01 8703       /lib/libkeyutils-1.2.so
:43d4f000-43d50000 rw-p 00001000 08:01 8703       /lib/libkeyutils-1.2.so
:43d52000-43d90000 r-xp 00000000 08:01 9428       /lib/libgssapi_krb5.so.2.2
:43d90000-43d92000 rw-p 0003d000 08:01 9428       /lib/libgssapi_krb5.so.2.2
:43d94000-43dbd000 r-xp 00000000 08:01 8729       /lib/libk5crypto.so.3.1
:43dbd000-43dbe000 rw-p 00029000 08:01 8729       /lib/libk5crypto.so.3.1
:43dc0000-43dcf000 r-xp 00000000 08:01 8650       /lib/libudev.so.0.11.1
:43dcf000-43dd0000 r--p 0000e000 08:01 8650       /lib/libudev.so.0.11.1
:43dd0000-43dd1000 rw-p 0000f000 08:01 8650       /lib/libudev.so.0.11.1
:43dd3000-43ea6000 r-xp 00000000 08:01 8732       /lib/libkrb5.so.3.3
:43ea6000-43eac000 rw-p 000d3000 08:01 8732       /lib/libkrb5.so.3.3
:43eae000-43eb0000 r-xp 00000000 08:01 1327       /lib/libutil-2.14.so
:43eb0000-43eb1000 r--p 00001000 08:01 1327       /lib/libutil-2.14.so
:43eb1000-43eb2000 rw-p 00002000 08:01 1327       /lib/libutil-2.14.so
:43eb8000-43eeb000 r-xp 00000000 08:01 156845     /usr/lib/libssl3.so
:43eeb000-43eed000 rw-p 00033000 08:01 156845     /usr/lib/libssl3.so
:43f0a000-43f2d000 r-xp 00000000 08:01 157128     /usr/lib/libgstaudio-0.10.so.0.24.0
:43f2d000-43f2e000 rw-p 00023000 08:01 157128     /usr/lib/libgstaudio-0.10.so.0.24.0
:43fa5000-43fcd000 r-xp 00000000 08:01 154293     /usr/lib/libgsttag-0.10.so.0.24.0
:43fcd000-43fcf000 rw-p 00028000 08:01 154293     /usr/lib/libgsttag-0.10.so.0.24.0
:43fe7000-44039000 r-xp 00000000 08:01 156842     /usr/lib/libssl.so.1.0.0d
:44039000-4403d000 rw-p 00052000 08:01 156842     /usr/lib/libssl.so.1.0.0d
:4403f000-440d8000 r-xp 00000000 08:01 157036     /usr/lib/libsqlite3.so.0.8.6
:440d8000-440da000 rw-p 00099000 08:01 157036     /usr/lib/libsqlite3.so.0.8.6
:440dc000-440fb000 r-xp 00000000 08:01 156780     /usr/lib/libgnome-keyring.so.0.1.1
:440fb000-440fc000 rw-p 0001f000 08:01 156780     /usr/lib/libgnome-keyring.so.0.1.1
:440fe000-44117000 r-xp 00000000 08:01 156841     /usr/lib/libsasl2.so.2.0.23
:44117000-44118000 rw-p 00018000 08:01 156841     /usr/lib/libsasl2.so.2.0.23
:44136000-4413a000 r-xp 00000000 08:01 155793     /usr/lib/libXxf86vm.so.1.0.0
:4413a000-4413b000 rw-p 00003000 08:01 155793     /usr/lib/libXxf86vm.so.1.0.0
:4419c000-441e6000 r-xp 00000000 08:01 156854     /usr/lib/libldap-2.4.so.2.6.0
:441e6000-441e8000 rw-p 00049000 08:01 156854     /usr/lib/libldap-2.4.so.2.6.0
:441ea000-441f8000 r-xp 00000000 08:01 149409     /usr/lib/liblber-2.4.so.2.6.0
:441f8000-441f9000 rw-p 0000d000 08:01 149409     /usr/lib/liblber-2.4.so.2.6.0
:44206000-44237000 r-xp 00000000 08:01 9536       /lib/libidn.so.11.6.2
:44237000-44238000 rw-p 00030000 08:01 9536       /lib/libidn.so.11.6.2
:4423a000-4429a000 r-xp 00000000 08:01 156840     /usr/lib/libsoup-2.4.so.1.4.0
:4429a000-4429c000 rw-p 00060000 08:01 156840     /usr/lib/libsoup-2.4.so.1.4.0
:442b1000-4430a000 r-xp 00000000 08:01 156856     /usr/lib/libcurl.so.4.2.0
:4430a000-4430c000 rw-p 00059000 08:01 156856     /usr/lib/libcurl.so.4.2.0
:4430e000-4431d000 r-xp 00000000 08:01 152260     /usr/lib/libassuan.so.0.0.0
:4431d000-4431e000 rw-p 0000e000 08:01 152260     /usr/lib/libassuan.so.0.0.0
:44320000-44324000 r-xp 00000000 08:01 141920     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:44324000-44325000 rw-p 00003000 08:01 141920     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:44327000-44330000 r-xp 00000000 08:01 158034     /usr/lib/libquvi.so.0.5.1
:44330000-44331000 rw-p 00008000 08:01 158034     /usr/lib/libquvi.so.0.5.1
:4433b000-44357000 r-xp 00000000 08:01 158035     /usr/lib/libtotem-plparser.so.17.0.1
:44357000-44358000 rw-p 0001b000 08:01 158035     /usr/lib/libtotem-plparser.so.17.0.1
:4435d000-4443f000 r-xp 00000000 08:01 144215     /usr/lib/libgstreamer-0.10.so.0.29.0
:4443f000-44444000 rw-p 000e1000 08:01 144215     /usr/lib/libgstreamer-0.10.so.0.29.0
:44446000-44455000 r-xp 00000000 08:01 142953     /usr/lib/libgstinterfaces-0.10.so.0.24.0
:44455000-44456000 rw-p 0000f000 08:01 142953     /usr/lib/libgstinterfaces-0.10.so.0.24.0
:44458000-44463000 r-xp 00000000 08:01 148016     /usr/lib/libgstvideo-0.10.so.0.24.0
:44463000-44464000 rw-p 0000b000 08:01 148016     /usr/lib/libgstvideo-0.10.so.0.24.0
:444a1000-444c5000 r-xp 00000000 08:01 156855     /usr/lib/libssh2.so.1.0.1
:444c5000-444c6000 rw-p 00024000 08:01 156855     /usr/lib/libssh2.so.1.0.1
:444c8000-444f9000 r-xp 00000000 08:01 149146     /usr/lib/libgpgme-pthread.so.11.7.0
:444f9000-444fb000 rw-p 00030000 08:01 149146     /usr/lib/libgpgme-pthread.so.11.7.0
:44525000-4454e000 r-xp 00000000 08:01 154117     /usr/lib/libgstcontroller-0.10.so.0.29.0
:4454e000-4454f000 rw-p 00029000 08:01 154117     /usr/lib/libgstcontroller-0.10.so.0.29.0
:44559000-44584000 r-xp 00000000 08:01 158033     /usr/lib/liblua-5.1.so
:44584000-44585000 rw-p 0002b000 08:01 158033     /usr/lib/liblua-5.1.so
:44587000-445db000 r-xp 00000000 08:01 158032     /usr/lib/libgmime-2.6.so.0.500.1
:445db000-445f1000 rw-p 00054000 08:01 158032     /usr/lib/libgmime-2.6.so.0.500.1
:449d1000-44a28000 r-xp 00000000 08:01 157030     /usr/lib/libgstbase-0.10.so.0.29.0
:44a28000-44a29000 rw-p 00056000 08:01 157030     /usr/lib/libgstbase-0.10.so.0.29.0
:44a76000-44a94000 r-xp 00000000 08:01 157047     /usr/lib/libgstpbutils-0.10.so.0.24.0
:44a94000-44a96000 rw-p 0001d000 08:01 157047     /usr/lib/libgstpbutils-0.10.so.0.24.0
:b44a0000-b44a1000 ---p 00000000 00:00 0 
:b44a1000-b4ca1000 rw-p 00000000 00:00 0 
:b4ca1000-b4ca2000 ---p 00000000 00:00 0 
:b4ca2000-b54a2000 rw-p 00000000 00:00 0 
:b54a2000-b5849000 rw-p 00000000 00:00 0 
:b5a6a000-b5d4b000 rw-p 00000000 00:00 0 
:b6000000-b6021000 rw-p 00000000 00:00 0 
:b6021000-b6100000 ---p 00000000 00:00 0 
:b6200000-b62ff000 rw-p 00000000 00:00 0 
:b62ff000-b6300000 ---p 00000000 00:00 0 
:b6300000-b63d1000 rw-p 00000000 00:00 0 
:b63d1000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b6537000-b6538000 ---p 00000000 00:00 0 
:b6538000-b6d38000 rw-p 00000000 00:00 0 
:b6d38000-b6d39000 ---p 00000000 00:00 0 
:b6d39000-b7539000 rw-p 00000000 00:00 0 
:b7539000-b7739000 r--p 00000000 08:01 147716     /usr/lib/locale/locale-archive
:b7739000-b774f000 rw-p 00000000 00:00 0 
:b7759000-b7769000 rw-s 00000000 08:01 278341     /home/dan/orcexec.K6p1i7 (deleted)
:b7769000-b776a000 rw-p 00000000 00:00 0 
:bf911000-bf932000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep  4 22:05:25 pc-windows abrt[25588]: not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Sep  4 22:05:26 pc-windows abrt[25586]: saved core dump of pid 25563 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2011-09-04-22:05:25-25563.new/coredump (30814208 bytes)
:Sep  4 22:05:26 pc-windows abrt[25587]: saved core dump of pid 25562 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2011-09-04-22:05:25-25562.new/coredump (30818304 bytes)
:Sep  4 22:10:18 pc-windows abrt[25694]: saved core dump of pid 25689 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2011-09-04-22:10:17-25689.new/coredump (45723648 bytes)

Comment 1 Daniele Guerrieri 2011-09-05 09:26:31 UTC
Created attachment 521465 [details]
File: backtrace

Comment 2 Fedora End Of Life 2012-08-07 15:26:31 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.